@charset "utf-8";
body {
	overflow-y:scroll;
}


.inputtext
{
width: 200px; height: 22px; 
}



div.maincontain
{
position: relative;
width: 1200px;
height: 100%;
margin-left:auto;
margin-right:auto;
/* background-color:#333; */
min-height:1200px;
}

div.marquee
{
	display: block;
	position: absolute;
/*	background-color: #000; */
	width: 100%;
	top: 0px;
	left: 0px;
}

div.upperleftside
{
	display: block;
	position: absolute;
	width: 167px;
	height: 700px;
	top: 0px;
	left: 0px;
	background-color: #000;
}

div.lowerleftside
{
	display: block;
	position: absolute;
	width: 167px;
	top: 695px;
	left: 0px;
}

div.sidemenu
{
	display: block;
	position: absolute;
	background-color: #000;
	top: 108px;
	left: 0px;
	width: 167px;
}

div.contenthere
{
	display: block;
	position: absolute;
	top: 115px;
	left: 175px;
	width: 900px;
}

div.iconimage
{
	display: block;
	position: absolute;
	top: 5px;
	left: 985px;
	width: 112px;
	text-align: center;
}


/* ------------------------- */
/* ----------INDEX---------- */
/* ------------------------- */


/* NOTE!!! THIS IS ALSO COMMENTED OUT IN THE FILE "theme-minimalist-square.css" IN THE ANYTHINGSLIDER DIRECTORIES (/carousel) UNDER THE HEADING "OVERALL WRAPPER".  IF THERE ARE ANY PROBLEMS, TRY DE-COMMENTING THAT (I.E. MAKE IT LIVE) -- AND BE SURE TO COMMENT THIS OUT.  IT IS ONLY INCLUDED HERE FOR CONVENIENCE SAKE. */
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: absolute;
	top: 115px;
	left: 185px;
}

/* NOTE!!! THIS IS ALSO COMMENTED OUT IN THE FILE "theme-minimalist-square.css" IN THE ANYTHINGSLIDER DIRECTORIES (/carousel) UNDER THE HEADING "SET DEFAULT DIMENSIONS HERE".  IF THERE ARE ANY PROBLEMS, TRY DE-COMMENTING THAT (I.E. MAKE IT LIVE) -- AND BE SURE TO COMMENT THIS OUT.  IT IS ONLY INCLUDED HERE FOR CONVENIENCE SAKE. */
#slider {
	width: 640px;
	height: 480px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

div.calendar {
	display: block;
	position: absolute;
	top: 15px;
	left: 900px;
	width: 250px;
	border: 2px solid #000;
}




div.progressblock {
	display: block;
	position: absolute;
	width: 250px;
    top: 270px;
	left: 900px;
}


div.featureblock1 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 635px;
	left: 200px;
	border: 2px solid #000;
	background-color: #DDDDEE;
}

div.featureblock2 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 635px;
	left: 540px;
	border: 2px solid #000;
	background-color: #EEDDDD;
}

div.featureblock3 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 1025px;
	left: 200px;
	border: 2px solid #000;
	background-color: #EEEEDD;
}

div.featureblock4 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 1025px;
	left: 540px;
	border: 2px solid #000;
	background-color: #DDEEDD;
}

div.featureblock5 {
	display: block;
	position: absolute;
	width: 325px;
	height: 375px;
    top: 1415px;
	left: 375px;
	border: 2px solid #000;
	background-color: #DDEEEE;
}

div.pastentries {
	display: block;
	position: absolute;
	width: 640px;
    top: 605px;
	left: 210px;
}

.image-container {
    position:relative;
}

.caption {
    width:100%;
    background:rgba(0,0,0,0.75);
    color:#ffffff;
    position:absolute;
    top:0;
	padding:5px;
}

/* ------------------------- */
/* -----------MP3s---------- */
/* ------------------------- */


/* ------------------------- */
/* ----------SHOWS---------- */
/* ------------------------- */


/* ------------------------- */
/* ---------VIDEOS---------- */
/* ------------------------- */


/* ------------------------- */
/* ---------IMAGES---------- */
/* ------------------------- */


/* ------------------------- */
/* ---------COMICS---------- */
/* ------------------------- */


/* ------------------------- */
/* ---------WRITING--------- */
/* ------------------------- */